<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmAddFileDlgFlag Enumeration
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmAddFileDlgFlag Enumeration

Visual Basic
C#
C++/CLI
Flags used in IEdmBatchAdd2::ShowDlg to control the appearance of the dialog box.

# Syntax

Visual Basic |
--- | ---

    Public Enum EdmAddFileDlgFlag
       Inherits System.Enum

C# |
--- | ---

    public enum EdmAddFileDlgFlag : System.Enum

C++/CLI |
--- | ---

    public enum class EdmAddFileDlgFlag : public System.Enum

# Members

Member | Description
--- | ---
Eafdf_Nothing | 0 = Default behavior

# See Also

####

EPDM.Interop.epdm Namespace